@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');

a,
a:link,
a:visited  {
	text-decoration:	none;
	color:				#CC0000;
}

a:active,
a:hover {
	text-decoration:	underline;
	color:				#CC0000;
}

body {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	font-size:			14px;
	font-family:		'Open Sans', sans-serif;
	color:				#333333;
	font-weight: 		600;

	background-color:	#222222;
	
	background-image:	url('../images/bg_streetlogo.png');
	background-repeat:	no-repeat;
	background-position:center top;	
	background-size:	contain;
	background-attachment: fixed;
}

blockquote {
	margin:				0px 0px 15px 0px;
	padding:			10px 10px 10px 10px;

	font-style:			italic;
	line-height:		20px;
	
	font-size:			14px;
	font-weight:		bold;
	text-align:			justify;
	color:				#444444;

	border:				1px solid #DDDDDD;
}

dl {
	margin:				0px 0px 0px 0px;	
	padding:			0px 0px 15px 0px;	
}

dd {
	margin:				0px 0px 0px 130px;	
	padding:			0px 0px 15px 0px;	
}

dt {
	width:				120px;
	float:				left;

	padding:			0px 0px 0px 0px;

	text-align:			right;
	font-weight:		bold;	
}

h1 {
	margin:				0 0 25px 0;
	padding:			0;

	font-size:			300%;
	line-height:		130%;
	
	color:				rgb(0,0,0);
}

h2 {
	margin:				0px 0px 15px 0px;
	padding:			0px 0px 0px 0px;

	font-size:			200%;
	line-height:		130%;	
}


h3 {
	margin:				0px 0px 12px 0px;
	padding:			0px 0px 0px 0px;

	font-size:			165%;
	line-height:		130%;	
}

h4,
h5 {
	margin:				0px 0px 5px 0px;
	padding:			0px 0px 0px 0px;

	font-size:			130%;
}

hr {
	margin:				0px 0px 15px 0px;
	padding:			0px 0px 0px 0px;

	height:				0px;
	color:				#FFFFFF;

	border: 			none;
	border-top:			1px solid #FFFFFF;

	background-color:	transparent;
}

img {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	border:				none;
}

li {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	line-height:		160%;	
}

p {
	margin:				0px 0px 15px 0px;
	padding:			0px 0px 0px 0px;

	line-height:		160%;
}

strong {
}

sup {
	padding:			0px 2px 0px 2px;
	
	font-size:			11px;
	vertical-align:		super;
} 

table {
	margin:				0px 0px 15px 0px;
	padding:			0px 0px 0px 0px;
}

td {
	vertical-align:		top;
	line-height:		160%;

/*	border:				1px solid #FFFFFF; */
}

.rowOn td {

}

th {
	text-align:			left;
	vertical-align:		top;	
	font-size:			120%;
	
/*	border:				1px solid #FFFFFF; */
}

ul,
ol {
	margin:				0px 0px 15px 0px;
	padding:			0px 0px 0px 40px;
}
